Bug 380921 - "OK" start/stop string isn't colour coded.
"OK" start/stop string isn't colour coded.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Devrim GUNDUZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 15:35 EST by Robert P. J. Day
Modified: 2008-02-13 00:14 EST (History)
0 users

See Also:
Fixed In Version: 5.5.26-1jpp.2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 23:54:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2007-11-13 15:35:35 EST
The "OK" string that is printed when starting and stopping tomcat5 isn't
colour-coded like the other services.  Rather than showing up in green, it's
plain white.  I'm guessing someone forgot the escape sequences.
Comment 1 Devrim GUNDUZ 2007-11-16 14:55:08 EST
Fixed init script. It will appear when we push a new tomcat5 release.
Comment 2 Fedora Update System 2008-01-06 20:23:46 EST
tomcat5-5.5.25-2jpp.1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tomcat5'
Comment 3 Fedora Update System 2008-01-06 20:28:30 EST
tomcat5-5.5.25-2jpp.1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tomcat5'
Comment 4 Fedora Update System 2008-02-08 19:31:37 EST
tomcat5-5.5.26-1jpp.1.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-02-08 19:34:48 EST
tomcat5-5.5.26-1jpp.1.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-12 15:31:43 EST
tomcat5-5.5.26-1jpp.2.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-02-12 15:33:50 EST
tomcat5-5.5.26-1jpp.2.fc7 has been submitted as an update for Fedora 7
Comment 8 Fedora Update System 2008-02-12 23:54:14 EST
tomcat5-5.5.26-1jpp.2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-02-13 00:14:13 EST
tomcat5-5.5.26-1jpp.2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.